package sharin.csv.parser;

public interface CsvHandler {

    public void startDocument();

    public void startRecord();

    public void startValue();

    public void character(char ch);

    public void endValue();

    public void endRecord();

    public void endDocument();
}
